table{
    background-color: rgba(0, 0, 0, 0.3);
    border: black;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 5px;
    text-align: center;
    grid-auto-columns: auto;
}

td{
    width: 1%;
}

#searchbar {
    margin: 10px auto 0 auto;
    height: 60px;
    color: #FF4C29;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 0 15px;
    outline: none;
    border-radius: 5px;
    border: none;
    -webkit-transition: linear 0.3s;
    transition: linear 0.3s;
}